[ubuntu-ar] Como instalar draftSight 32 en arq 64...?

BUFALO jorgesaal at gmail.com
Tue Sep 11 16:23:21 UTC 2012


El 11/09/12, maria listas <mlistas en yahoo.es> escribió:
> Gente... a ver si alguien me puede ayudar...
> y si este problemita tiene solucion...
>
> bajé el DraftSight/draftSight.deb
>
> y al intentar instalarlo... me dice que es para 32 bits
> y yo tengo 64...
>
> Intente instalarlo con estos dos tutos:
>
> http://120linux.com/instalar-programas-32-bits-64-bits/
> <http://color:#3465A4>
>
>
> http://www.angelcarrasco.com/tag/getlibs/ <http://color:#3465A4>
>
> y lo unico que consegui es marear la perdiz
>
> (dar vueltas al divino boton...)
>
> ¿alguien tiene un paso a paso cierto... para instalar
> en una arquitectura de 64 bits un archivo de 32...?
>
> Uso Ubuntu 1.10
>
> Slds...
>
>
> ERRORES PRIMER INTENTO
>
> UNO en UNO-ESC:~DraftSight$ sudo dpkg -i –force-architecture draftSight.deb
> dpkg: error al procesar –force-architecture (--install):
>
> no se puede acceder al archivo: No existe el archivo o el directorio
>
> dpkg: acerca de draftSight.deb que contiene
> dassault-systemes-draftsight:i386, problema de predependencia:
> dassault-systemes-draftsight:i386 predepende de libxcomposite1 (>=
> 1:0.4.0-4)
>
> dpkg: error al procesar draftSight.deb (--install):
> problema de predependencia - no se instala
> dassault-systemes-draftsight:i386
>
> Se encontraron errores al procesar:
> –force-architecture
> draftSight.deb
>
> UNO en UNO-ESC:~/DraftSight$
>
>
> ERRORES SEGUNDO INTENTO
>
> UNO en UNO-ESC:~/DraftSight$ sudo cp draftSight.deb
> /usr/local/bin/draftSight.deb
> UNO en UNO-ESC:~/DraftSight$ sudo getlibs /usr/local/bin/draftSight.deb
> Cannot determine the dependencies required by this program, it may be a
> script:
> If this program needs a 32-bit library use:
> getlibs -l i386librarytoinstall.so
> If this program needs a 64-bit library use:
> getlibs -64l amd64librarytoinstall.so
> UNO en UNO-ESC:~/DraftSight$
>
>
> --
> Ubuntu-ar lista de correo
> Ubuntu-ar en lists.ubuntu.com
> Modifica tus opciones o desuscribite en:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
> Siempre leer, comprender y aplicar nuestra etiqueta:
> https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML
>
>
MARIA cuando tenia la notebook i5 dell con windows siete no puede
instalar ningun programa de cad  de 32 bits  por eso instale el
autocad de 64 bits y funciono perfectamente me imagino que en ubuntu
debe ser similar , el problema es buscar un cad de 64 bits para este
so



More information about the Ubuntu-ar mailing list